/* --------------------
-----------------------
TOPIC FILTERS
-----------------------
-------------------- */
#bios form,
#projects form {
	float: left;
	width: 100%;
	padding-bottom: 2em;
}
.filters {
	padding-left: 0;
	list-style: none;
}
.filters li.center,
.filters li.topic {
	float: left;
	width: 48%;
	margin: 0 1%;
}
.filters li.center {
	margin-left: 0;
}
.filters li.filter {
	float: none;
	width: 28%;
	margin: 0 2%;
	display: inline-block;
}
/* 
SEARCH FORM 
*/
.filters li.search {
	float: left;
	width: 25em;
	margin-bottom: 1.25em;
}
.filters.directory li.search {
	float: none;
}
.filters li.search .search-form {
	border: none;
	padding-left: 0;
}
.filters li.search a.clear-search {
	clear: both;
}
.filters li.search .search-form label {
	border: solid 2px #acacac;
}
.filters li.search .search-form button {
	background-color: #cc6600;
	color: #fff;
	border-radius: 0;
	height: 100%;
}
.filters li.search .search-form input {
	color: #666;
	padding-left: .25em;
	background-color: #e9e9e9;
}
.filters li.search .search-form input::-webkit-input-placeholder {
	color: #666;
	padding-left: .25em;
}
.filters li.search .search-form input::-moz-placeholder {
	color: #666;
	padding-left: .25em;
}
.filters li.search .search-form input:-ms-input-placeholder {
	color: #666;
	padding-left: .25em;
}
.filters li.search .search-form input:-moz-placeholder {
	color: #666;
	padding-left: .25em;
}
.filters li.search .search-form input::-ms-clear {
   color: #666;
   padding-left: .25em;
} 
#content .filters li.search a.clear-search {
	color: #000;
	text-transform: uppercase;
}
#content .filters li.search a.clear-search span {
	font-family: 'Roboto', sans-serif;
	font-size: .8em;
}
#content .filters li.search a.clear-search:hover {
	color: #666;
}
/*
DROP DOWN SELECTORS
*/
.filters div.tab select {
	border-radius: 0;
	border: solid 2px #acacac;
}






/* --------------------
-----------------------
FACULTY BIOS
-----------------------
-------------------- */
body.page-template-facutly-profiles #section-content,
body.page-template-projects #section-content {
	background-color: #f2dd89;
	margin-bottom: 2em;
}
body.page-template-projects #contentnav li a,
body.page-template-facutly-profiles #contentnav li a,
body.page-research #contentnav li a {
	/*background: linear-gradient(to left, #f2dd89 50%, #B7B7B7 50%);*/
	border-color: #f9eec4;
}
body.page-template-projects #contentnav li a:hover,
body.page-template-facutly-profiles #contentnav li a:hover,
body.page-research #contentnav li a:hover {
	background-color: #b7b7b7;
}
body.page-template-projects #contentnav li.current_page_item > a,
body.page-template-facutly-profiles #contentnav li.current_page_item > a,
body.page-research #contentnav li.current_page_item a {
	background: #F18A22;
}
.bios-archive {
	padding-top: 2em;
}
ul.bio-list {
	list-style: none;
	margin: 0;
	padding-left: 0;
}
.bio-list li {
	margin-bottom: .9375rem;
}
.bio-list li .same-height {
	border: solid .25em #d7d7d7;
}
.bio-list li .bio-wrapper {
	padding: 1em;
}
.bio-list li:hover .same-height {
	background-color: #e9e9e9;
	transition: background-color 0.5s ease;
}
.bio-list li .bio-image,
.bio-list li .bio-info {
	display: inline-block;
	vertical-align: top;
}
.bio-list li .bio-image {
	/*width: 120px;
	height: 120px;*/
	overflow: hidden;
	margin-right: 1em;
	width: 7.5em;
	height: 7.5em;
	background-color: #efefef;
}
.bio-list li .bio-image .profile-img img {
	width: 100%;
	position: relative;
	top: -20%;
}
.bio-list:not(.directory) li .bio-info {
	width: 60%;	
}
.bio-list:not(.directory) li .bio-wrapper > .bio-info:first-child{
	margin-left: calc(150px + 1em);
}
.bio-list li .bio-info h3 a,
#content .bio-list li .bio-info h3 a {
	color: #b45b02;
	text-decoration: none;
}
.bio-list li div {
	vertical-align: top;
}
.bio-list li .contact {
	padding-top: .5em;
	margin-top: 1.8725em;
	border-top: solid 1px #d7d7d7;
	position: relative;
}
.bio-list.directory li .contact {
	margin-top: .75em;
}
.bio-list li .contact span {
	display: block;
}
.bio-list li .contact span.email a {
	color: #000;
}
.bio-list li .contact span.arrow {
	border: solid 1px #b45b02;
	height: 30px;
	width: 30px;
	text-align: center;
	border-radius: 50%;
	position: absolute;
	bottom: 0;
	right: 0;
}
.bio-list li .contact span.arrow a {
	color: #b45b02;
	display: block;
	padding-top: .2em;
}




/* --------------------
-----------------------
BIO SINGLE
-----------------------
-------------------- */
.bio-wrapper h2.FacultyName {
	line-height: 1.2;
}
.bio-wrapper h3 {
	color: #ac5600;
}
.bio-wrapper.bio-single h5 {
	font-weight: 400;
}
.bio-wrapper.bio-single h6 {
	font-weight: 400;
}
.bio-wrapper.bio-single .contact,
.project-wrapper.project-single .contact {
	border-top: solid 1px #d7d7d7;
	border-bottom: solid 1px #d7d7d7;
	margin: 1.5em 0;
}
.bio-wrapper.bio-single .contact ul,
.project-wrapper.project-single .contact ul {
	list-style: none;
	padding-left: 0;
}
.bio-wrapper.bio-single .contact li i,
.project-wrapper.project-single .contact li i {
	padding-right: .5em;
}
.bio-wrapper.bio-single .accordions {
	margin: 2em 0 4em;
}
.feed-back {
	margin: 2em 0;
}
.feed-back a {
	font: 700 .875em/1 'Droid Sans', sans-serif;
	text-transform: uppercase;
}






/* --------------------
-----------------------
FACULTY PROFILES ON RESEARCH AND HOME PAGE
-----------------------
-------------------- */
#faculty.vip {
	padding: 2em 0;
}
.faculty-page h2 {
	border-bottom: solid 1px #00807c;
}
.faculty-page p {
	font-size: 1.25em;
	line-height: 1.2;
}
#faculty.vip .profiles {
	padding-top: 1em;
}
#faculty.vip .bio-list li:hover .same-height {
	background-color: #f2dd89;
	transition: background-color 0.5s ease;
}
#faculty.vip .bio-list li .same-height {
	border-color: #ffcb05;
}
#faculty.vip .bio-list li .bio-image {
	width: 9.375em;
	height: 9.375em;
	width: 150px;
	height: 150px;
}
#faculty.vip .bio-list li .bio-info {
	max-width: 70%;
}
#faculty.vip .bio-list li .bio-info h2,
#faculty.vip .bio-list li .bio-info h5 {
	text-align: center;
	line-height: 1;
}
#faculty.vip .bio-list li .bio-info h2 a {
	color: #000;
	font-weight: 400;
	text-decoration: none;
}
#faculty.vip .bio-list li .bio-info .divider {
	display: block;
	border-bottom: solid 1px #cc6600;
	width: 100px;
	margin: .25em auto;
}
#faculty.vip .bio-list li .bio-info .description {
	padding-top: 1.75em;
	font-size: .9375em;
	color: #555555;
	line-height: 1.2;
}




/* --------------------
-----------------------
MEDIA EXPERTS ON NEWS & EVENTS PAGE
-----------------------
-------------------- */
ul.media-experts li > ul {
	padding-left: 0;
	list-style: none
}
ul.media-experts:not(.full-list) li > ul > li {
	padding-bottom: 0;
}
ul.media-experts li > ul > li:first-child {
	display: block;
}
.media-experts li h6 a {
	color: #007e7d;
}
#content .media-experts li h6 a {
	color: #024794;
}
.media-experts li h6 a:hover,
#content .media-experts li h6 a:hover {
	color: #000;
	text-decoration: underline;
}
ul.media-experts.full-list {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	justify-content: space-around;
}
ul.media-experts.full-list > li {
	width: 50%;
	padding: 1em;
}
ul.media-experts.full-list > li h5 {
	background-color: #efefef;
	padding: .5em;
}
ul.media-experts.full-list li > ul {
	padding: .5em;
}


@media only screen and (max-width: 64em) {
	#faculty.vip .bio-list li .bio-info {
		max-width: 65%;
	}
}


@media only screen and (max-width: 56.25em) {
	#faculty.vip .bio-list li .bio-image,
	#faculty .bio-list li .bio-image {
		width: 125px;
		height: 125px;
	}
	#faculty.vip .bio-list li .bio-info h2,
	#faculty .bio-list li .bio-info h2 {
		font-size: 1.5em;
	}
	#faculty .bio-list li .bio-image {
		width: 150px;
		height: 150px;
		margin: 0 auto 1em auto;
		display: block;
	}
	#faculty .bio-list li .bio-info {
		width: 100%;
	}
}


@media only screen and (max-width: 53.125em) {
	.bio-list li .bio-image, 
	.bio-list li .bio-info {
		display: block;
	}
	#faculty.vip .bio-list li .bio-image {
		width: 150px;
		height: 150px;
		margin: 0 auto 1em auto;
	}
	#faculty.vip .bio-list li .bio-info {
		max-width: 100%;
	}
}



@media only screen and (max-width: 40em) {
	.bio-single .bio-image {
		float: none !important;
		margin: 0 auto 2em auto;
	}
	.bios-archive {
		padding: 2em 4em 0 4em;
	}
}


@media only screen and (max-width: 37.5em) {
	.bio-list li .bio-image, 
	.bio-list li .bio-info {
		display: block;
	}
	#faculty.vip .bio-list li .bio-image {
		width: 150px;
		height: 150px;
		margin: 0 auto 1em auto;
	}
	#faculty.vip .bio-list li .bio-info {
		max-width: 100%;
	}
	.bios-archive {
		padding: 2em 2em 0 2em;
	}
	.filters li.filter {
		margin: 0;
		width: 100%;
		display: block;
	}
}

